@charset "UTF-8";
/* CSS Document */


	
#breadcrumb {
	padding: 0;
	margin: 0 0 4px 0;
	font-size: .9em;
	}
	
#breadcrumb a {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

#breadcrumb a:hover {
	text-decoration: underline;
	color: #333333;
	}

#mainContent {
	min-height: 336px;
	}
		
#content ul {
	list-style-type: square;
	padding: 3px 5px 5px 30px;  
	margin: 0 0 0 10px;
	}
	
#content ul li {
	padding: 2px 0 6px 0;
	}
	
#content ol {
	padding: 3px 5px 5px 30px;  
	margin: 0 0 0 10px;
	}
	
#content ol li {
	padding: 2px 0 6px 0;
	}
	
	
a {
	color: #993300;
	padding-right: 0;
	}

#content h2.home {
	font-size: 14px;
	background-color: #B9D3EE;
	padding: 2px 2px 2px 5px;
	padding: 8px 0 8px 0;
	
	}
	
#content h1 {
	font-size: 2.2em;
	padding: 4px 0 6px 0;
	margin: 2px 0 2px 0;
	color: #006633;
	line-height: 1.1em;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	}
	
#content h2 {
	font-size: 1.4em;
	color: #666666;
	padding: 8px 0 12px 0;
	line-height: 1.2em;

	}

#content h3 {
	font-size: 1.2em;
	padding: 0 0 8px 0;
	color: #666666;
	padding: 6px 0 8px 0;

	}
	
p {
	padding: 6px 0 8px 0;
	}
	
#content img {
	padding: 0 10px 3px 0;
	
	}
	
	
/* - 2 column pages - */

#content_2col {
	position: relative;
	margin: 0 10px 10px 196px;
	padding: 0 14px 10px 14px;
	
	/*z-index: 0;*/
	}

#content_2col ul {
	list-style-type: square;
	padding: 3px 5px 5px 30px;  
	margin: 0 0 0 10px;
	}
	
#content_2col ul li {
	padding: 2px 0 6px 0;
	}
	
#content_2col ol {
	padding: 3px 5px 5px 30px;  
	margin: 0 0 0 10px;
	}
	
#content_2col ol li {
	padding: 2px 0 6px 0;
	}
	
#content_2col h2.home {
	font-size: 14px;
	background-color: #B9D3EE;
	padding: 2px 2px 2px 5px;
	padding: 8px 0 8px 0;
	
	}
	
#content_2col h1 {
	font-size: 2.2em;
	padding: 4px 0 6px 0;
	margin: 2px 0 2px 0;
	color: #006633;
	line-height: 1.1em;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	}
	
#content_2col h2 {
	font-size: 1.4em;
	color: #666666;
	padding: 8px 0 12px 0;
	line-height: 1.2em;

	}

#content_2col h3 {
	font-size: 1.2em;
	padding: 0 0 8px 0;
	color: #666666;
	padding: 6px 0 8px 0;

	}

	
#content_2col img {
	padding: 0 10px 3px 0;
	
	}

/* - end 2 column pages - */
#highlight {

	padding: 2px 0 1px 6px;
	margin: 0 0 4px 0;
	background-color: #FFFFCC;
	border-top:  1px solid #CDC0B0;
	border-bottom:  1px solid #CDC0B0;
}

#highlight a {
	text-decoration: none;
	}
	
#hightlight a:hover{
	text-decoration: underline;
	}
	
#newsSpot {
	border-bottom: 2px solid #CDC0B0;
	padding: 0 0 8px 0;
	margin: 0 0 4px 0;
	}
#newsSpot h1 {
	font-size: 2.8em;
	font-weight: lighter;
	color: #666666;
	font-family:"Times New Roman", Times, serif; 
	padding: 4px 0 4px 0;
	margin: 5px 0 0 0;
	}

#newsSpot img {
	padding: 7px 7px 7px 7px;
	border: 1px solid #CCCCCC;
	border-bottom-color: #ddd;
	border-left-color: #ddd;
	border-top-color: #bbb;
	background-image: url(../images/photo_bg.jpg);
	background-repeat: repeat-x;
	 z-index:10;
	}

#newsArchive {
	text-align:right;
	padding: 0 4px 4px 0;
	color: #993300;
	}
	
#newsArchive a:link {
	text-decoration: none;
	color: #993300; 
	}
	
	#newsArchive a:visited {
	text-decoration: none;
	color: #993300; 
	}

#newsArchive a:hover {
	text-decoration: underline;
	color: #993300; 
	}


.imageCaption {
	padding: 4px 4px 4px 4px;
	margin: 4px 0 4px 4px;
	float: right;
	display: block;
	}

#researchAreas {

	padding: 6px 0  6px 0;
	margin: 2px 0 0px 0;
	top: 0;
	
	}
	
#researchHeader {
	padding: 0;
	margin: 0;
	}
	
#researchHeader h1 {
	font-size: 20px;
	padding: 2px 0 2px 0;
	margin: 2px 0 2px 0;
	color: #666666;
	font-family:"Times New Roman", Times, serif; 
	font-weight: normal;
	
	
	
	}
	
#researchHeader a.additional {
	color: #666666;
	text-decoration: none;
	float: right;
	margin: 0 0 0 290px;
	padding: 0 0 0 0;
	}
	
#researchHeader a:hover.additional {
	color: #666666;
	text-decoration: underline;
	}
	
	
	#researchLinks {
	margin: 0px 0 0 0;
	padding: 2px 0 0 0;
	}
	
#researchLinks table {

	margin: 10px 0 6px 0;
	padding: 40px 0 0 0;
	width: 512px;
	background-color: #e5e5c7;
	border: 1px solid #d1d0a3;
	}
	
#researchLinks table td {
	width: 33%;
	} 
	
#researchLinks table ul {
color: #CDC0B0;
	list-style: square;
	list-style-image: none;
	padding: 8px 0 8px 36px;
	margin: 4px 0 0 0;
	}
	
#researchLinks table ul li {
	padding: 6px 0 14px 0;
	}	
	
#researchLinks table li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #006633;
	font-size: 1.1em;
	text-decoration: none;
	font-weight: bold;
	}


		
.clearone {
	clear: both;
	height: 1px;
	margin: 0;
	padding: 0;
	}
	
.siteIndex_header {
	font-weight: bold;
	}
	
.submit {
	text-decoration: none;
	color: #006633;
	font-weight: bold;
	}
	
#siteIndex {
	font-size: 0.9em;
	}
	
#releaseCaption {
	font-size: .95em;
	}

#releaseCaption img {
	background-image: none;
	border: none;


}

#headerAnnouncement { 
    color:#FF0000;
	font-weight: bold;
	}
	
#audioClip table { background-color:#EEEFE1; 
	}